{% extends 'layout.twig' %}

{% block pagesContent %}

    <section>
        <div class="6u$ 12u$(medium)">
            <h3>Inloggen</h3>
            {% if errors %}
            <div class="box">
                <ul style="color: #a32c28;">
                    <li>Ongeldige logingegevens</li>
                </ul>
            </div>
            {% endif %}
            <form method="post" action="">
                <div class="row uniform">
                    <div class="6u 12u$(xsmall)">
                        <input type="text" name="email" id="email" value="{{ email }}" placeholder="Email" />
                    </div>
                    <div class="6u$ 12u$(xsmall)">

                    </div>
                    <div class="6u$ 12u$(xsmall)">
                        <input type="password" name="password" id="password" value="" placeholder="Paswoord" />
                    </div>
                    <div class="12u$">
                        <ul class="actions">
                            <li><input type="hidden" name="moduleAction" value="login" />
                                <input type="submit" value="Inloggen" class="special small" /></li>
                        </ul>
                    </div>
                </div>
            </form>
        </div>
    </section>
{% endblock %}